.footer {
    margin-top: 0;
}
.thread_sec {
    margin-top: var(--section-padding-200);
    display: flex;
    justify-content: space-between;
    align-items: start;
    gap: 80px;
    overflow: visible;
}
.thread_l {
    width: 400px;
    position: sticky;
    top: 100px;
    left: 0;
    flex-shrink: 0;
}
.thread_l * {
    text-align: left;
}

.thread_list {
    width: 100%;
    max-width: 930px;
}

.thread_box {
    margin-bottom: 80px;
}
.thread_box:last-child {
    margin-bottom: 0;
}
.thread_title_box {
    width: 100%;
    padding: 20px 28px;
    background-color: var(--primary-bg);
    border-top: 1px solid var(--dark-line);
    border-bottom: 1px solid var(--dark-line);
    display: flex;
    align-items: center;
    gap: 32px;
}
.thread_title_box p {
    font-size: var(--ft20);
    color: var(--gray-400);
}
.thread_title_box h3 {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.thread_wrap {
    padding: 40px 28px 60px;
}
.thread_s_title {
    margin-bottom: 32px;
    font-size: var(--ft24);
    font-weight: var(--medium);
    color: var(--primary);
    display: flex;
    align-items: center;
    gap: 14px;
}
.thread_s_title::before {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--primary);
    flex-shrink: 0;
}
.thread_img {
    margin-top: 36px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.thread_img figure {
    width: 100%;
    border-radius: 6px;
    overflow: hidden;
}

.effect_list li {
    padding-top: 80px;
}
.effect_list li.primary::after  {
    background-color: var(--primary);
}
.effect_list li.primary * {
    color: var(--white);
    z-index: 1;
    position: relative;
}

h3.center_title {
    margin-top: 60px;
    font-size: var(--ft18);
}
h3.center_title strong {
    text-decoration: underline;
}

@media all and (max-width: 1400px) {
    .thread_title_box h3 {
        font-size: var(--ft20);
    }
    .thread_s_title {
        font-size: var(--ft20);
    }
}

@media all and (max-width: 1200px) {
    .thread_sec {
        flex-direction: column;
        gap: 40px;
    }
    .thread_l {
        width: 100%;
        position: static;
    }
    .thread_l * {
        text-align: center;
    }
    .thread_list {
        max-width: 100%;
    }

    .effect_list li {
        padding-top: 70px;
    }
}

@media all and (max-width: 900px) {
    .thread_title_box {
        padding: 12px 16px;
        gap: 10px;
        flex-direction: column;
    }
    .thread_title_box p {
        font-size: var(--ft16);
    }
    .thread_title_box h3 {
        font-size: var(--ft18);
    }
    .thread_wrap {
        padding: 32px 16px 40px;
    }
    .thread_s_title {
        margin-bottom: 20px;
        font-size: var(--ft18);
    }
    .thread_img {
        margin-top: 28px;
        gap: 10px;
    }
    .thread_box {
        margin-bottom: 40px;
    }


    .effect_list {
        flex-direction: column;
        gap: 10px;
    }
    .effect_list li:last-child {
        background-color: var(--primary);
    }
    .effect_list li {
        padding: 20px;
    }
    h3.center_title {
        margin-top: 10px;
    }
}